body
{
   background-color: #000000;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Banner1
{
   background-color: transparent;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 0px;
   color: #0000FF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   text-align: center;
   margin: 0;
}
#Banner1 span
{
   display: block;
   height: 27px;
   margin: 8px 0 8px 0 ;
}
#Banner1 .single-char
{
   float: left;
}
#Banner1 div
{
   display: inline-block;
   text-align: center;
}
.Banner1_ShowAnimation
{
   -webkit-animation: animate-neon-text-shadow 1000ms linear 0s 1 normal both;
   animation: animate-neon-text-shadow 1000ms linear 0s 1 normal both;
}
.Banner1_HideAnimation
{
   -webkit-animation: animate-neon-text-shadow 1000ms linear 0s 1 normal both;
   animation: animate-neon-text-shadow 1000ms linear 0s 1 normal both;
}
#wb_IconFont1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#IconFont1
{
   height: 50px;
   width: 77px;
}
#IconFont1 i
{
   color: #0963AD;
   display: inline-block;
   font-size: 50px;
   line-height: 50px;
   vertical-align: middle;
   width: 49px;
}
#IconFont1:hover i
{
   color: #337AB7;
}
#Banner2
{
   background-color: transparent;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 0px;
   color: #FFFF00;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 64px;
   text-align: center;
   text-shadow: 0px 0px 4px rgba(250,128,114,1.00);
   margin: 0;
   -webkit-transform: rotate(-25deg);
   transform: rotate(-25deg);
}
#Banner2 span
{
   display: block;
   height: 64px;
   margin: 10px 0 10px 0 ;
}
#Banner2 span:before, #Banner2 span:after 
{
   display: block;
   position: absolute;
   top: 85px;
   left: 0;
   right: 0;
}
Banner2 span:before
{
   content: "ONAIR";
   opacity: .3;
   -webkit-transform: scaleY(-1);
   transform: scaleY(-1);
}
#Banner2 .single-char
{
   float: left;
}
#Banner2 div
{
   display: inline-block;
   text-align: center;
}
.Banner2_ShowAnimation
{
   -webkit-animation: heartbeat-1 1000ms linear 0s 1 normal both;
   animation: heartbeat-1 1000ms linear 0s 1 normal both;
}
.Banner2_HideAnimation
{
   -webkit-animation: heartbeat-1 1000ms linear 0s 1 normal both;
   animation: heartbeat-1 1000ms linear 0s 1 normal both;
}
#wb_TextArt1 a img
{
   position: absolute;
   left: 0;
}
#wb_TextArt1 .default
{
   position: absolute;
   left: 0;
}
#wb_TextArt1 a .hover
{
   visibility: hidden;
}
#wb_TextArt1 a:hover .hover
{
   visibility: visible;
}
#wb_TextArt1 a:hover .default
{
   visibility: hidden;
}
#wb_TextArt1 img.hover
{
   filter: drop-shadow(3px 3px 6px rgba(0,0,0,0.20));
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#TextArt1
{
   filter: drop-shadow(3px 3px 6px rgba(0,0,0,0.20));
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#Banner3
{
   background-color: transparent;
   background-image: none;
   border: 1px solid transparent;
   border-radius: 0px;
   color: #FFFF00;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 64px;
   text-align: left;
   text-shadow: 0px 0px 4px rgba(250,128,114,1.00);
   margin: 0;
}
#Banner3 span
{
   display: block;
   height: 64px;
   margin: 10px 0 10px 0 ;
}
#Banner3 span:before, #Banner3 span:after 
{
   display: block;
   position: absolute;
   top: 85px;
   left: 0;
   right: 0;
}
Banner3 span:before
{
   content: "Simke muziek station";
   opacity: .3;
   -webkit-transform: scaleY(-1);
   transform: scaleY(-1);
}
#Banner3 .single-char
{
   float: left;
}
#Banner3 div
{
   display: inline-block;
   text-align: left;
}
.Banner3_ShowAnimation
{
   -webkit-animation: text-letterspacing-focus-in 1000ms linear 0s 1 normal both;
   animation: text-letterspacing-focus-in 1000ms linear 0s 1 normal both;
}
.Banner3_HideAnimation
{
   -webkit-animation: animate-rotate-out-right 1000ms linear 0s 1 normal both;
   animation: animate-rotate-out-right 1000ms linear 0s 1 normal both;
}
